OWASP dependency-check sonar plugin

CVE-2016-5000 - Apache POI Information Disclosure via External Entity ... vulnerability in Jenkins remoting; related to the Apache commons-collections.
展开查看详情